.b1 {
    padding: 0;
    margin: 0;
}
.hdr_ttl {
margin: 0;
font-family: Montserrat;

font-weight: bold;
font-size: 48px;
line-height: 59px;

text-transform: uppercase;

color: #FFFFFF;
background-size: cover;
}

.hdr {
    background-image: url(../images/Layer.png);
    display: flex;
    /* justify-content: center; */
    background-size: cover;
    height: 900px;

    
    border: 1px solid #000000;
    box-sizing: border-box;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    
}
.hdr_content {
padding-top: 554px;
padding-left: 224px;
}


.hdr_p {
   
    font-family: Lato;
   
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
   
    
    color: #FFFFFF;
}
.hdr_text {
   
    
    font-family: Montserrat;
    
    font-weight: bold;
    font-size: 54px;
    line-height: 66px;
    
    
    text-transform: uppercase;
    
    color: #FFFFFF;
    padding-left: 24px;
    
    
  
}
.hdr_container {
    position: relative;
    padding: 38px 31px;
    background: linear-gradient(90deg, rgba(69,69,77,0.5) 9%, rgba(176,206,206,0.5) 35%, rgba(183,110,121,0.5) 91%, rgba(0,212,255,0.5) 100%);
    border: 5px solid skyblue;
    border-image: linear-gradient(blue, skyblue) 50;
}

.hdr_text_s {
    

font-family: Montserrat;

font-weight: bold;
font-size: 54px;
line-height: 66px;


color: #F48E0B;
/* border-right: 1px solid #F48E0B; */
text-transform: uppercase;
padding: 38px 23px 38px 0;

}
.hdr_text_s::after{
    position: absolute;
content: "";
/* border: 1px solid orange; */
width: 4px;
height: 100%;
background: #F1B128;
bottom: 0;
left: 154px;
}
.hdr-logo {
    display: flex;
    justify-content: center;
    font-family: Montserrat;

    font-weight: bold;
    font-size: 28px;
    line-height: 0px;
    padding: 0;
    margin-top: 25px;
    margin-bottom: 5px;
    margin-right: 261px;

    /* margin: 25px 0 0px 175px; */
    


color: #F48E0B;

text-transform: uppercase;
}
.content_nav_list{
    display: inline-block;
    /* text-align: center; */
    list-style: none;
    display: flex;
    gap: 40px;
    justify-content: center;
    align-items: center;
    /* margin-left: 150px; */
    margin-bottom: 32px;
    background-size: cover;

}
.nav_list_a {
    text-decoration: none;
    color: black;
    text-transform: uppercase;
}
.nav_list_a1 {
    color: #F1B128;
}

.nav_list_a:hover {
    color: aquamarine;
    border: 1px solid blue;
    transform: calc(1.2);
    transition: 0.5s;
}
.nav_list_a:focus {
    color: aqua;
}
.nav_list_a1:hover {
    transform: calc(1.2);
    transition: 0.3s;
    color: red;
    border: 1px solid orange;
}

.content_nav {
    display: flex;
    justify-content: space-between;
    /* border-bottom: 3px solid orange; */
    width: 1000px;
    margin: 0 auto;
    background-size: cover;
    /* align-items: center; */
    position: sticky;
    top: 0;
    background-color: #fff;
    z-index: 1;
}
.hr_l { 
    border: 1px solid #F48E0B;
    background-color: orange;
    width: 60px;
    height: 3.03px;
    background-size: cover;
}
.hr_line {
    width: 1169px;
    height: 3px;
}
.contet_ttl{
    text-align: center;
}
.content_txt {
    position: relative;
    text-align: center;
}
.content_txt::after {
    position: absolute;
    content: "";
    width: 60px;
    height: 3px;
    background:linear-gradient(90deg, rgba(255,255,255,0.5) 0%, rgba(0,150,255,1) 100%);;
    ;
    align-content: center;
    left: 377px;
    top: 48px;
}
.content_logo {
    margin-top: 57px;
    /* margin-left: 620px; */
}
.contet {
    width: 815px;
    margin: auto;
    text-align: center;
}
.content_nav {
    /* position: relative; */
    display: flex;
}
.content_nav::after {
    position: absolute;
    content: "";
    width: 1000px;
    height: 3px;
    background:linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,65,255,1) 100%);;

    align-content: center;
    left: 0px;
    top: 100%; 
}
.hdr_title {
    text-align: center;
    font-family: Montserrat;

font-weight: bold;
font-size: 22px;
line-height: 22px;
}
.div{
    width: 1169px;
    margin: 0 auto;
}
.text{
    position: relative;
    font-family: Lato;

font-weight: normal;
font-size: 17px;
line-height: 24px;
text-align: center;
}
.text::after{
content: "";
position: absolute;
width: 60px;
height: 3px;
background: #fff;
border: 1px solid black;
left: 554px;
top: 47.5px;
}
.container_d {
    position: relative;
    margin-top: 59px;
}
/* .hr_2 {
    width: 60px;
    height: 3px;
    background: rgba(0, 0, 0, 0.0001);
} */
.image_d {
    position: relative;
    top: -10px;
    left: -230px;
    max-width: 600px;
    max-height: 318px;
        display: flex;
        justify-content: center;
         /* align-items: center; */
         flex-wrap: wrap;
         background-size: cover;
         margin: 0px;
         /* gap: 1px; */
  

} 

.container {
margin-bottom: 10px;
margin-right: 15px;
position: relative;
/* margin: 5px; */
}
.container:hover {
    transform: scale(1.1);
    transition: all 0.5s;
}
.image_d_p1,.image_d_p2,.image_d_p3,.image_d_p4 {
    background-color: #000;
    color: #fff;
    background-size: cover;
}
.image_d_p1{
    position: absolute;
    left: 20px;
    bottom: 20px;
    padding: 14px 21px 14px 17px;
    margin: 0;
}
.image_d_p2{
    position: absolute;
    left: 20px;
    bottom: 20px;
    padding: 14px 21px 14px 17px;
    margin: 0;
}
.image_d_p3{
    position: absolute;
    left: 20px;
    bottom: 20px;
    padding: 14px 21px 14px 17px;
    margin: 0;
}
.image_d_p4 {
    position: absolute;
    left: 20px;
    bottom: 20px;
    padding: 14px 21px 14px 17px;
    margin: 0;
}
.d_ttl {
    margin: 0 0 5px 0;
    font-family: Montserrat;

font-weight: bold;
font-size: 18px;
line-height: 18px;
text-align: left;
}
.d_ttl_s {
    color: orange;
}
.txt_d {
    position: absolute;
    top: -5px;
    left: 650px;
    /* display: flex; */
    /* background-color: paleturquoise; */
    /* display: inline-block;
    vertical-align: top; */
    /* width: 40%; */
    
}

.p_d {
    width: 430px;
   display: flex;
   justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background-size: cover;
    font-family: Lato;

font-weight: 200px;
font-size: 14px;
line-height: 22px;
}
.container_d {
    display: flex;
    justify-content: center;
    align-items: center;
}

.d_a_b {position: relative;
    
    background-color: orange;
    color: #fff;
    border: 1px solid orange;
    padding: 9px;
    border-radius: 15px;
    /* border-radius: 10px; */
    text-decoration: none;
    font-family: Lato;
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
    
    
    letter-spacing: 1.8px;
    text-transform: uppercase;
}
.d_a_b:hover {
    transform: scale(1.2);
    transition: 0.5s;
    background: chartreuse;
    color: darkmagenta;
}
.pic_s {
    color: orange;
    
}
.pic_p {
    font-family: Montserrat;
color: white;
font-weight: bold;
font-size: 22px;
line-height: 27px;
text-transform: uppercase;
text-align: center;

}
.pic_d {
    background-image: url(../images/Layer221.png);
    display: flex;
    justify-content: center;
    background-size: cover;
    
    height: 240px;
    padding-top: 139px;
    /* background-attachment: fixed; */
}
.pic_p {
    position: relative;
}
.pic_p::after {
    position: absolute;
    content: "";
    width: 62px;
    height: 7px;
    background: #F48E0B;
    align-content: center;
    left: 50%;
    transform: translatex(-50%);
    top: 59px;
}
.pic_h {
    width: 62px;
    height: 7px;
    background-color: orange;
    border: 1px solid #F48E0B;
}
.o_t {
    font-family: Montserrat;

font-weight: bold;
font-size: 22px;
line-height: 22px;
text-align: center;
text-transform: uppercase;
}
.o_t_p {
    position: relative;
    font-family: Lato;

font-weight: normal;
font-size: 17px;
line-height: 24px;
text-align: center;
}
.o_t_p::after { content: "";
    position: absolute;
    width: 60px;
    height: 3px;
    background: #F1B128;
    top: 47.5px;
    left: 730px;
}
.img_o_t {
    /* margin-left: 150px;
     */
     display: flex;
     flex-wrap: wrap;
     width: 1167px;
     height: 356px;
     justify-content: center;
     margin: 0 auto;
     gap: 1px;
}
.cont_pers {
    position: relative;
}
.sp_pers {
    color: orange;
}
.p_pers {
    background-color: #000;
    color: #fff;
    padding: 15px 50px 15px 17px;
    margin: 0;
    position: absolute;
    bottom: 14px;
    left: 15px;
}
.h_spn {
    color: #F48E0B;
}
.headline_s {
    
    display: flex;
justify-content: center;
gap: 40px;
}
.h4 {
  color: white;
    border: 15px solid black;
    background-color: black;  
    text-align: center;
}
.p_h4 {
    font-family: Lato;
font-style: normal;
font-weight: 300;
font-size: 14px;
line-height: 17px;
}
.h5 {
    font-family: Lato;
font-style: normal;
font-weight: bold;
font-size: 18px;
line-height: 22px;
text-align: center;
margin-left: 40px;
}
.p_p {
    list-style: none;
    font-family: Lato;
font-style: normal;
font-weight: 300;
font-size: 14px;
line-height: 20px;
text-align: center;

}

.head_h {
    /* width: 1500px; */
    text-align: center;
   
    
}

.d_s {
    display: flex;
    justify-content: center;
   
    
}
 .d_s_img { 
    margin: 30.5px;
    padding-top: 125px ;
   
} 
.hr_prg {
    width: 269.45px;
height: 3px;
    color: black;
    border: 1px solid black;
    background-color: black;
}
.d_slogan {
    background-image: url(../images/Layer.png);
   
    
         background-size: cover;
         
        

    height: 475px;
    padding-top: 164px;
    box-shadow:0 0 0 400px rgba(0, 0, 0, 0.33) inset;
}
.h2 {
    font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 22px;
line-height: 22px;
text-transform: uppercase;
text-align: center;
}
.p_h2{
    
font-family: Lato;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 24px;
text-align: center;

}
.divh2{
    font-family: Lato;
    font-style: italic;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    border: 2px grey;

}
/* :enabled {
    opacity: 0.5;
    display: flex;
    justify-content: center;
    margin-left: 650px;
}
:required {
    color: black;
    font-weight: bold;
    opacity: 0.5;
    display: flex;
    justify-content: center;
    margin-left: 650px;
  } */
.search-input {
    position: absolute;
    width: 595px;
    height: 43px;
    top: 0px;
    left: 325px;
    padding: 15px 15px 5px 15px;
}
.search-section  {
    position: relative;
    width: 770px;
    height: 67px;
    text-align: center;
}
.subscribe-button {
    color: white;
    background: orange;
position: absolute;
right: -350px;
width: 175px;
height: 67px;
}
.message-section{
margin-left: 222px
}

.i12345{
    margin:25px 25px 20px 0 ;
}
.message-area-div {
    margin-left: 222px;
}
.button-message {
    margin-left: 222px;
}
.button-msg {
    margin: 21px 20px 0 0;
    width: 122px;
    height: 46px;
    color: white;
    background:linear-gradient(0deg, #F1AD1D, #F1AD1D), #F48E0B;;
}